Subject: [manet] DLEP and AODVv2

From: Stan Ratliff <[email-masked]>
Date: Thu, 3 Mar 2016 09:43:40 -0500

Hello working group,

I've received some feedback that some of my comments on-list are being
mis-interpreted with regard to whether I'm speaking as a co-chair, or as an
author. So let's clear the air, shall we?

I have always, and I continue, to recuse myself as char from all
process-related items or decisions with respect to both DLEP and AODVv2. My
comments on-list concerning these two drafts are from the perspective of a
co-author, and a working group participant. They will continue to be from
those perspectives.

Regards,
Stan